RubyGems Navigation menu

puppet_litmus 0.26.1

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Versiones:

  1. 0.27.0 - April 19, 2021 (30 KB)
  2. 0.26.3 - April 13, 2021 (30 KB)
  3. 0.26.2 - April 12, 2021 (30 KB)
  4. 0.26.1 - April 12, 2021 (30 KB)
  5. 0.26.0 - March 10, 2021 (30 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (9):

  • bolt >= 2.0.1, < 3.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • Propietarios:

    Subida por:

    Autores:

    • Puppet, Inc.

    SHA 256 checksum:

    411fbbf0e07a9ee76bee8ecafe5291d03e4112b8f13861d9895a40c46d6cc91d

    Total de descargas 518.378

    Para esta versión 1.023

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.5.0

    Enlace: